MongoGridFSCursor::getNext
Functions
MongoGridFSCursor
PHP Manual

# MongoGridFSCursor::key

(PECL mongo >=0.9.0)

MongoGridFSCursor::key — Returns the current result's filename

### Beschreibung

public string MongoGridFSCursor::key ( void )

### Parameter-Liste

Diese Funktion hat keine Parameter.

### Rückgabewerte

The current result's filename.

MongoGridFSCursor::getNext
Functions
MongoGridFSCursor
PHP Manual